» Ubuntu » Paketit

Error

two or more packages specified (fortunes-eo-iso3 oneiric)